/*
Theme Name:ANTHEM child
Theme URI:
Description:WordPressテーマ「ANTHEM」の子テーマ
Template:anthem_tcd083
Author:GOODNESS
Author URI:https://tcd-theme.com/
Version:0.0.8
*/
/* 特徴一覧 */
.cb_featured_list .item_list {
  display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex;
  -ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.cb_featured_list .item_list.layout_type1 { display:block; }
.cb_featured_list .item {
  border:1px solid #ddd; margin:0 0 -1px 0; overflow:hidden; min-height:80px;
  -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;
  display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex;
  -ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
  -ms-align-items:center; -webkit-align-items:center; align-items:center;
}
.cb_featured_list .item_list.layout_type2 .item { width:calc(50% + 1px); margin:0 -1px -1px 0; }
.cb_featured_list .item .image { width:128px; }
.cb_featured_list .item .image img { display:block; margin:0 auto; }
.cb_featured_list .item .content {
  width:calc(100% - 128px); position:relative; padding:20px 0;
  -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;
}
.cb_featured_list .item .desc { padding:0 35px 0 0; line-height:2; word-wrap: break-word; }

/* child_add */
.item_list .content {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.cb_featured_list .item { align-items: flex-start; }
.cb_featured_list .item .content { width: 100% ; }
.cb_featured_list .item .desc { padding:0 0px 0 0;}

@media screen and (max-width:750px) {
  .cb_featured_list .item .content { width:100% !important; padding:10px; }
}

.product_list .item { height:542px; }
.product_list .image_wrap { height:380px; }

@media screen and (max-width:750px) {
  .product_list .item { height:507px !important; }
  .product_list .image_wrap { height:379px !important; }
}

/* -------------------------------------
  form
 ------------------------------------- */
.mw_wp_form {
	margin: 20px auto;
	padding: 30px;
	width: 70%;
	border: 1px solid #ccc;
}
@media screen and (max-width:750px) {
.mw_wp_form {
	padding: 10px;
	width: auto;
	}
}
.required {
	color: #e91e1e;
	font-size: 70%;
}
.attention {
	margin: 10px 0;
	padding: 10px;
	border: 2px double #e91e1e;
}
input[type="text"], input[type="email"],textarea{
	vertical-align:middle;
	max-width:90%;
	line-height:30px;
	height:30px;
	padding: 5px 10px;
	border:1px solid #d4d4d7;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	font-size:100%;
	color:#555;
	background:#fcfcfc;
	margin-bottom: 5px;
}
input[type="submit"],input[type="reset"],input[type="button"]{
	padding: 10px 20px;
	margin: 10px 0;
    -webkit-appearance: none;
    border-radius: 5px;
	display: block;
	background: #008a98;
	color: #fff;
	cursor:pointer;
    border: none;
}
textarea{
	height:auto;
	line-height:1.5;
}
select {
	border:1px solid #d4d4d7;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	width: 50%;
	padding: 5px;
}
.mw_wp_form input[type="checkbox"]{
	width: 20px;
	height: 20px;
}
.mw_wp_form .mwform-checkbox-field-text {
}
